/* Custom Style */
.section1, .section3 { background: #fafafa; }
.section3 .formmail-table { background: transparent; }
/* .section-title { position: relative; margin: -10px 0 35px; text-align: center; font-size: 42px; font-weight: 200; }*/
/* .section-title + p { margin-top: 15px; text-align: center; font-size: 17px; }*/
.main-board-title { margin-bottom: 10px; line-height: 30px; font-size: 25px; }
.main-board-title a { display: block; background: url('/child/img/icon/main-board-title.png') no-repeat right 1px center; }

@media (max-width: 1024px){
    .section-title { line-height: 18px; font-size: 23px; }
    .section-title + p { line-height: 16px; font-size: 15px; }
    .main-board-title { font-size: 20px; background-size: auto 30px; }
}
@media (max-width: 768px){
    .section-title { line-height: 15px; font-size: 20px; }
    .main-board-title { font-size: 18px; background-size: auto 25px; }
}






/* COMMON */


/* Visual */
.visual { overflow: hidden; font-size: 0; }
.visual-slide.slick-initialized { display: block; }
.visual-slide .slick-dots li { width: 14px; height: 14px; border-radius: 50%; border: 1px solid rgba(255,255,255,.8); }
.visual-slide .slick-dots li.slick-active { background: rgba(255,255,255,.8); }
._v { height: 880px  }
._v .centre { position: relative; z-index: 2; }
.v-bg { position: absolute; top: 0; left: 0; width: 125%; height: 100%; z-index: 1;
    -webkit-transform: translateX(-120px);
    -ms-transform: translateX(-120px);
    transform: translateX(-120px);
}
._v.on .v-bg{
    -webkit-transition: linear 7s;
    -o-transition: linear 7s;
    transition: linear 7s;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
._v.bg-on .v-bg{
    -webkit-transition: linear 7s;
    -o-transition: linear 7s;
    transition: linear 7s;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}
.v1 { background: url('/child/img/visual/v1.png') no-repeat center / cover; }
.v2 { background: url('/child/img/visual/v2.png') no-repeat center / cover; }
.v3 { background: url('/child/img/visual/v3.png') no-repeat center / cover; }
.v4 { background: url('/child/img/visual/v4.png') no-repeat center / cover; }
.v5 { background: url('/child/img/visual/v5.png') no-repeat center / cover; }
._v .img, ._v img { margin: auto; }
._v .img {
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    text-shadow: 0px 0px 10px rgba(0,0,0,.35);
    opacity: 0;
}
._v.on .img {
    -webkit-transition: ease-in-out .47s .2s;
    -o-transition: ease-in-out .47s .2s;
    transition: ease-in-out .47s .2s;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}




/* Section */
section { padding: 140px 0; }
@media (max-width: 1024px){
}

@media (max-width: 768px){
    section { padding: 50px 0; }
}

/* section2 */
.section2 { padding: 140px 0 80px; background: url('/child/img/main/section2.png') no-repeat center / cover; }
.solution-list { margin-top: 80px; }
.solution-list > ul > li { padding: 0; }
.solution-list > ul > li:first-child { padding-right: 45px; }
.solution-list > ul > li:nth-child(2) { padding-right: 45px; }
.solution-list > ul > li:last-child { padding-left: 45px; }

.solution-link__box { padding: 50px 40px 30px; height: 100%; }
.solution-link__box .img { margin: auto; width: 120px; height: 120px; }
.solution-link__box strong a {  margin: 34px 0 10px; display: block; line-height: 1.3em; color: #fff; background: url('/child/img/main/solution-arrow.png') right center no-repeat; }
.solution-link__box .s-list li { padding: 3px 10px 4px; border-bottom: 1px solid rgba(255,255,255,0.3); }
.solution-link__box .s-list li:last-child { border-bottom: none; }
.solution-link__box .s-list li a { display: block; color: #fff; }

.solution-link__box:hover  { background: #fff; }

.solution-link-icon1 { background: url('/child/img/main/solution-icon1.png') center no-repeat; }
.solution-link__box:hover .solution-link-icon1 { background: url('/child/img/main/solution-icon1-on.png') center no-repeat; }
.solution-link-icon2 { background: url('/child/img/main/solution-icon2.png') center no-repeat; }
.solution-link__box:hover .solution-link-icon2 { background: url('/child/img/main/solution-icon2-on.png') center no-repeat; }
.solution-link-icon3 { background: url('/child/img/main/solution-icon3.png') center no-repeat; }
.solution-link__box:hover .solution-link-icon3 { background: url('/child/img/main/solution-icon3-on.png') center no-repeat; }
.solution-link__box:hover strong a { color: #143d95; }
.solution-link__box:hover .s-list li { border-bottom: 1px solid #dcdcdc; }
.solution-link__box:hover .s-list li:last-child { border-bottom: none; }
.solution-link__box:hover .s-list li a { color: #333; }
.solution-link__box:hover .s-list li a:hover { font-weight: 600; }

@media (max-width: 1024px){
    .section2 { padding: 80px 0 30px; }
    .solution-list { margin-top: 30px; }
    .solution-list > ul > li { width: 100%; padding: 0; margin: 0 0 20px 0; }
    .solution-list > ul > li:first-child,
    .solution-list > ul > li:nth-child(2),
    .solution-list > ul > li:last-child { padding: 0; }
    .solution-link__box strong a { margin: 0 0 10px; }
    .solution-link__box { padding: 20px 34px 20px; background: rgba(255,255,255,.8); }
    .solution-link__box .img { display: none; }
    .solution-link__box .solution-link-icon3 { background: url('/child/img/main/solution-icon3-on.png') center no-repeat; }
    .solution-link__box strong a { color: #143d95; }
    .solution-link__box .s-list li { border-bottom: 1px solid #dcdcdc; }
    .solution-link__box .s-list li:last-child { border-bottom: none; }
    .solution-link__box .s-list li a { color: #333; }
    .solution-link__box .s-list li a:hover { font-weight: 600; }

}

@media (max-width: 768px){

}

/* section3 */
.section3 h2 { margin-bottom: 20px; }
.section3 .company-about { position: relative; padding: 50px; height: 480px; background: url('/child/img/main/section3.png') no-repeat center / cover; }
.section3 .company-about-text { line-height: 1.4em; }
.company-link { position: absolute; right: 50px; bottom: 5px; }
.company-link ul { text-align: right; }
.company-link ul li { text-align: right; }
.company-link ul li a { display: block; padding: 32px 0; }
.company-link ul li a:hover {
    -webkit-transition: all ease-in-out .18s;
    -o-transition: all ease-in-out .18s;
    transition: all ease-in-out .18s;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);}
.company-link ul li img { display: inline-block; }

@media (max-width: 1024px){
    .section3 .company-about { padding: 30px; height: auto;  }
    .company-link { position: relative; margin: 30px auto 0; right:0; }
    .company-link ul, .company-link ul li  { text-align: center; }
    .company-link ul li a { display: block; padding: 20px 0; }
    .company-link ul li a img { margin: auto; width: 90%; }
}

@media (max-width: 768px){
}

/* section4 */
.section4 { padding: 120px 0; background: url('/child/img/main/section4.png') no-repeat center / cover; }
.section4 .magazine-left { position: relative; z-index: 999; float: left; text-align: left; padding-right: 60px;}
.section4 .magazine-left h2:after { content: ' '; display: block; margin: 50px 0 20px; width: 20px; height: 3px; background: #dcdcdc; }
.section4 .magazine-left span { display: block; line-height: 1em; }
.section4 .magazine-left h2 { line-height: 1em; letter-spacing: -0.02em; }
.section4 .magazine-left a.more { cursor: pointer;  padding-right: 13px; background: url('/child/img/main/more-arrow.png') right center no-repeat; }
.section4 .magazine-left .button-wrap { position: absolute; bottom:-275px; width: 100%; padding-right: 30px; ;}
.section4 .magazine-left .button-wrap::before { content:''; position: absolute; display: block; top: 24px; left: 68px; width: 60px; height: 1px; background: #e5e5e5; }
.section4 .magazine-left .button-wrap:after { content:''; display: block; clear: both; }
.section4 .magazine-left .slick-arrow.slick-hidden { display: inherit!important;}
.section4 .magazine-left .board-prev,
.section4 .magazine-left .board-next { width: 48px; height: 48px; }
.section4 .magazine-left .board-prev { text-indent: -999999px; float: left; background: url('/child/img/main/main-bbs-prev.png') no-repeat; }
.section4 .magazine-left .board-next { text-indent: -999999px; float: right; background: url('/child/img/main/main-bbs-next.png') no-repeat; }
.section4 .slick-slide { padding: 0 5px; }
.section4 .slick-initialized .slick-slide { padding: 10px; }
.main-bbsphoto-ul { padding: 10px 0; }

@media (max-width: 1024px){
    .section4 { padding: 60px 0; background-position: left; }
    .section4 .magazine-left h2:after { content: ' '; display: block; margin: 20px 0 20px; }
    .section4 .magazine-left { float: none; position: relative; }
    .section4 .magazine-left a.more { position: absolute; top: 10px; right: 0; }
    .section4 .magazine-left .board-prev,
    .section4 .magazine-left .board-next { display: none!important; }
    .section4 .magazine-left .button-wrap::before { content: none; }
    .section4 .bbs-main-slide .slick-dots { bottom: -10px; }
}

@media (max-width: 768px){

}

/* section5 */
.section5 { min-height: 480px; padding: 120px 0; background: url('/child/img/main/section5.png') no-repeat center / cover; }
.section5 .container { position: relative; }
.section5 .bann-contents {position: absolute; right: 0;  }
.section5 .bann-contents h2 { margin-bottom: 36px; }
.section5 .bann-contents p { margin-bottom: 50px; text-align: left; }
.section5 .bann-contents a { padding: 0 20px; width: 240px; text-align: left; background: #143d95 url('/child/img/main/main-bann-btn.png') right 20px center no-repeat;}
.section5 .bann-contents a:hover { opacity: 0.8;}
@media (max-width: 1024px){
    .section5 { min-height: auto; padding: 50px 0; background-position: 75%; }
    .section5 .bann-contents { position: relative; right: auto; }
    .section5 .bann-contents h2 {margin-bottom: 20px; font-size: 24px; text-align: center; }
    .section5 .bann-contents p { margin-bottom: 30px; font-size: 18px; font-weight:500; line-height: 1.4em; text-align: center; }
    .section5 .bann-contents a { display: block; width: 180px; margin: 0 auto; }
}

@media (max-width: 768px){
}





/* Main Board */
.main-board-wrap:after { content: ''; display: block; clear: both; }
.main-board-left { float: left; padding-right: 50px; width: 50%; }
.main-board-right { float: left; padding-left: 50px; width: 50%; }
.bbs-main-table { width: 100%; border-top: 2px solid #000; }
.bbs-main-table tr { border-bottom: 1px solid #e5e5e5; }
.bbs-main-table tr th { padding: 15px; }
.bbs-main-table tr th a { display: block; overflow: hidden; white-space: nowrap; word-break: break-all; text-overflow:ellipsis; }
.bbs-main-table tr td { padding: 15px; }
.bbs-main-slide { padding-bottom: 10px; }
.bbs-main-slide .slick-dots { bottom: 0; }
.bbs-main-slide .slick-dots li { width: 12px; height: 12px; background: rgba(0,0,0,.25); border-radius: 50%; }
.bbs-main-slide .slick-dots li.slick-active { background: rgba(0,0,0,.7); }
.main-bbs-photo { overflow: hidden; display: block; position: relative; height: 170px; background: #F5F5F5; }
.main-bbs-photo img { position: absolute; left: 0; top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.main-bbs-title { display: block; margin: 15px 0; font-size: 18px; font-weight: 500; }


.main-bbsphoto-ul > li { padding: 5px; }
._bbs { height: 420px; background: #fff; box-shadow: 0px 0px 10px 2px rgba(0,0,0,.15); }
.bbs-thumb{
    display: block;
    padding-top: calc(207 / 280 * 100%); width: 100%; height: 0;
    background-repeat: no-repeat; background-position: center; background-size: cover;
}
.bbs-text { padding: 30px 30px; }
.bbs-category { display: inline-block; padding: 2px 15px; font-style: normal; color: #fff; background: #60727e; border-radius: 25px; }
.bbs-title{
    display: block; margin-bottom: 16px;
    overflow: hidden; white-space: nowrap; word-break: break-all; text-overflow:ellipsis;
}
.bbs-title a { font-size: inherit; color: inherit; font-weight: inherit; }
.bbs-content { min-height: 48px; }
.main-bbs-btn { padding-top:55px; }
.main-bbs-btn span { display: block; margin-top: -3px;}


@media (max-width: 1024px){
    section { padding: 50px 0; }

    .visual-slide .slick-dots { bottom: 25px; }
    .visual-slide .slick-dots li { width: 10px; height: 10px; }
    ._v { height: 480px; }
    ._v h3 { line-height: 40px; font-size: 34px; }
    ._v p { margin-top: 10px; line-height: 24px; font-size: 16px; }

    .main-bbs-title,
    .bbs-main-table tr th,
    .bbs-main-table tr td { font-size: 15px; }
    ._bbs { height: auto; }
    .bbs-text { padding: 15px; }
    .bbs-title { margin-bottom: 0; font-size: 16px; text-align: center; }
    .bbs-content { display: none; }

}

@media (max-width: 768px){
    ._v { height: 480px; }
    ._v h3 { line-height: 30px; font-size: 24px; }
    .v-bg { width: 130%;
        -webkit-transform: translateX(-70px);
        -ms-transform: translateX(-70px);
        transform: translateX(-70px);
    }

    .main-board-left { padding: 10px 0; width: 100%; }
    .main-board-right { padding: 10px 0; width: 100%; }

    .main-bbs-title,
    .bbs-main-table tr th,
    .bbs-main-table tr td { font-size: 14px; }
    .bbs-main-table tr th a { max-width: 180px; }
}

/**/






/* gallery bbs main: first full type */
.bbs-main-gallery { margin-top: 18px; }
.bbs-main-box > li { padding: 14px; }
._mg { overflow: hidden; display: block; position: relative; width: 100%; padding-top: calc(230 / 280 * 100%); text-align: center; background-repeat: no-repeat; background-position: center; background-size: cover; }
/* ._bm img { position: absolute; top: 50%; left: 50%; width: 100%; height: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
} */
._mgchild:before { z-index: 1; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5);
    -webkit-transition: ease-out .35s;
    -o-transition: ease-out .35s;
    transition: ease-out .35s;
}
._mtitle { z-index: 2; position: absolute; top: 52px; left: 0; width: 100%; padding: 15px; line-height: 27px; font-size: 19px; color: #fff; }
._minfo { z-index: 2; position: absolute; bottom: 20px; left: 0; width: 100%; font-size: 15px; color: rgba(255,255,255,.5); }
._minfo > span { display: inline-block; position: relative; vertical-align: top; padding: 0 8px; }
._minfo > span:first-child:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background: rgba(255,255,255,.5); }
._mgchild:hover:before { background: rgba(238, 93, 24, 0.8); }

.first-bbs-main { padding: 0 !important; width: 100%; }
._mgfirst { overflow: visible; position: relative; width: 100%; padding-top: calc(475 / 585 * 100%); }
._mgfirst:before { content: ''; position: absolute; top: 30px; right: -95px; width: 120px; height: 2px; background: rgba(238, 93, 24, 0.4); }
._first-l { display: inline-block; vertical-align: top; padding: 14px; width: 50%; }
._first-r { display: inline-block; vertical-align: top; padding: 14px 14px 14px 54px; width: 50%; }
._first-title { display: block; margin: 68px 0 20px; line-height: 44px; font-size: 37px; }
._first-context { overflow: hidden; display: block; line-height: 24px; color: #666666; }
._first-info { display: block; margin-top: 70px; font-size: 15px; color: #999999; }
._first-info > span { display: inline-block; position: relative; vertical-align: top; padding: 0 8px; }
._first-info > span:first-child:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 13px; background: #e5e5e5; }

@media (max-width: 1024px){
    ._first-l { padding: 7px 0; width: 100%; }
    ._first-r { padding: 14px 0; width: 100%; }
    .bbs-main-box { padding: 7px 0; }
    .bbs-main-box > li { padding: 7px; }
    ._first-title { margin-top: 0; line-height: 38px; font-size: 30px; }
    ._first-context { font-size: 15px; }
    ._first-info { margin: 35px 0; font-size: 14px; }
    ._mgfirst:before { content: none; }
}
@media (max-width: 768px){
    ._first-title { margin-top: 0; line-height: 28px; font-size: 24px; }
    ._first-context { font-size: 14px; }
    ._first-info { margin: 35px 0; font-size: 13px; }
}
